{
    "text_not_reachable": "No connection",
    "text_resetLight": "Reset light",
    "text_RC": "Select remote control",
    "link_switches": "Switches",
    "text_handS": "hand-held transmitter",
    "text_PhLightReset": "Press buttons <b>I</b> and <b>O</b> simultaniously,<br> for at least 10 seconds.",
    "text_afterReset": "After reset the light flashes briefly.",
    "text_JuGiLightReset": "Press buttons <b>1</b> and <b>2</b> simultaniously,<br> for at least 10 seconds.",
    "text_selectLightType": "Select light type",
    "text_OsramPlug": "To reset the OSRAM Lightify Plug to factory defaults, press and hold the button on the plug for about 10 seconds until a click is heard.",
    "text_resetLightViaSequence": "Reset light with reset sequence",
    "text_fourOnOff": "4x switch on and off for 5 seconds each time",
    "text_ifLightFlash": "When the light starts flashing, wait until it stops flashing after about 10 seconds.",
    "text_twoOnOff": "2x switch on and off for 5 seconds each time",
    "text_moreHelp": "For further assistance, see:",
    "text_resReady": "The light is reset to factory defaults when it lights up briefly.",
    "reset_on": "on",
    "reset_off": "off",
    "osram_reset_5x5": "5x turn on and turn off for 5 seconds",
    "osram_reset_flashing": "Light flashes after",
    "osram_reset_after": "power on again",
    "osram_reset_short": "briefly",
    "text_fiveOnOff": "5x switch on and off for 5 seconds each time",
    "text_afterTurnOnAgain": "Then turn on again.",
    "osram_reset_5x2": "5x switch on for 2 seconds \"...\"",
    "osram_reset_5x_off": "\"...\" and switch off for 5 seconds",
    "text_twoOnAndfiveOff": "5x turn on the light for 2 seconds and turn off for 5 seconds.",
    "text_ikeaSixOnOff": "Switch the light off and on 6 times in quick succession.",
    "txt_shake": "shake",
    "txt_flip180": "tilt 180°",
    "txt_flip90": "tilt 90°",
    "txt_rotate_cw": "turn clockwise",
    "txt_push": "slide",
    "txt_rotate_ccw": "turn counter clockwise",
    "txt_knock": "2 × knock",
    "txt_drop": "drop",
    "txt_rotate_cw_short": "rotate CW",
    "txt_rotate_ccw_short": "rotate CCW",
    "fls_reset_flashing": "Light flashes",
    "fls_reset_flashing_time": "for 10 seconds",
    "fls_reset": "Reset",
    "fls_reset_begin": "begins",
    "fls_reset_4x": "<tspan style=\"font-weight:bold;\">4x on/off</tspan> for each approx. 5 seconds",
    "fls_reset_2x": "2x",
    "reset_distance_1": "Hold remote control",
    "reset_distance_2": "<tspan style=\"font-weight:bold;\">close</tspan> to the light",
    "dimmer_switch_reset_time": "10 seconds",
    "jung_remote_reset_time": "10 seconds",
    "ikea_reset_6x": "6x turn off and turn on",
    "ikea_reset_flashing": "Light illuminates",
    "link_help": "Help",
    "label_documentation": "Documentation",
    "link_manuals": "Manuals",
    "label_instructions": "Instructions",
    "link_onlinehelp": "Online help",
    "btn_reset": "Reset lights",
    "label_old_webapp": "Old WebApp version",
    "link_wlc": "Open Wireless Light Control (2016)",
    "label_information": "Further information",
    "label_contact": "Contact",
    "text_back": "Back",
    "text_next": "Next",
    "btn_newSwitch": "Add new switch",
    "text_select_vendor": "Select vendor",
    "link_other": "Other",
    "btn_newSensor": "Add new sensor",
    "text_resetLightHeader": "Reset light to factory defaults",
    "text_comment": "<b>Note</b>",
    "text_justLights": "Only lights set to factory defaults<br> can be paired with gateway.",
    "text_resetViaSwitch": "Reset light by using remote control",
    "text_haveSwitch": "Select remote control",
    "text_resetViaSequence": "or manufacturer reset sequence."
}